Subject: Descriptions of elisp function 'modify-frame-parameters frame alist' in the lispref manual.

From: Takesi Ayanokoji <[email-masked]>
Date: Sun, 5 Jan 2020 01:47:41 +0900

I have a question about description of elisp function
'modify-frame-parameters frame alist' in the lispref manual(
http://git.savannah.gnu.org/cgit/emacs.git/tree/doc/lispref/frames.texi#n1286
).

The manual says,

---
Some parameters are only meaningful for frames on certain kinds of display
(@pxref{Frames}).  If @var{alist} includes parameters that are not
meaningful for the @var{frame}'s display, this function will change its
value in the frame's parameter list, but will otherwise ignore it.
---

So, my question is,
Either 'not' or 'otherwise' is not necessary, isn't it?

(Because I learned English several decades ago, I am not confident this,
sorry.)

Thanks.